var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/clicks/route.js")
R.c("server/chunks/node_modules_next_38a2c7d7._.js")
R.c("server/chunks/[root-of-the-server]__4fa84b10._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_clicks_route_actions_45cae425.js")
R.m("[project]/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/src/app/api/admin/clicks/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)")
module.exports=R.m("[project]/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/src/app/api/admin/clicks/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)").exports
